Subject: [ipr-announce] IPR Disclosure Cisco Systems, Inc.'s Statement about IPR related to draft-penno-sfc-trace

From: IETF Secretariat <[email-masked]>
Date: Tue, 28 Jul 2015 06:33:24 -0700

Dear Reinaldo Penno, Paul Quinn, Carlos Pignataro, Danny Zhou:

An IPR disclosure that pertains to your Internet-Draft entitled "Services
Function Chaining Traceroute" (draft-penno-sfc-trace) was submitted to the
IETF Secretariat on  and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/2646/). The title
of the IPR disclosure is "Cisco Systems, Inc.'s Statement about IPR related
to draft-penno-sfc-trace"

Thank you

IETF Secretariat